From ff180ba0a77d9a91fc883678e47b74b1b3037939 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 12:45:05 +0200
Subject: [PATCH 091/308] hitch: rebuild for libressl-2.9.2.

---
 srcpkgs/hitch/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/hitch/template b/srcpkgs/hitch/template
index f56cda14777..b349d38f19e 100644
--- a/srcpkgs/hitch/template
+++ b/srcpkgs/hitch/template
@@ -1,7 +1,7 @@
 # Template file for 'hitch'
 pkgname=hitch
 version=1.5.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="ac_cv_so_reuseport_works=yes"
 hostmakedepends="pkg-config"

